Page MenuHomePhabricator

Navigation model concept development
Closed, ResolvedPublic0 Estimate Story Points

Description

Initial pass at navigation model design for Wikistats 2.0 based on optimizing the experience for the audience groups of: Editors, Journalists and External Researchers

Event Timeline

ashgrigas created this task.Dec 5 2016, 6:54 PM
Nuria moved this task from Next Up to Parent Tasks on the Analytics-Kanban board.Dec 6 2016, 9:22 PM

Navigation model that will go into forming site map and wireframes has been completed and can be viewed here:
https://www.dropbox.com/s/c5nsrqyedjtwune/Wikistats%20Nav%20Model%20v4.png?dl=0

Note: Breakdowns and filter contents are placeholder until further defined by the team{F5072935}

ashgrigas closed this task as Resolved.Dec 16 2016, 3:43 PM
Nuria reopened this task as Open.Dec 16 2016, 4:03 PM
Nuria moved this task from Parent Tasks to Done on the Analytics-Kanban board.

Navigation model that will go into forming site map and wireframes has been completed and can be viewed here:
https://www.dropbox.com/s/c5nsrqyedjtwune/Wikistats%20Nav%20Model%20v4.png?dl=0

Please upload any relevant files at https://phabricator.wikimedia.org/file/upload/ or https://commons.wikimedia.org/wiki/Special:UploadWizard , to be future-proof.

Nuria closed this task as Resolved.Dec 20 2016, 4:09 PM